<?php
public function installApp($apiParams)
{
    return $this->loadExtension('devops')->installApp($apiParams);
}

public function setMonitor($formData)
{
    return $this->loadExtension('devops')->setMonitor($formData);
}

public function getMonitor($isErrorCode = false)
{
    return $this->loadExtension('devops')->getMonitor($isErrorCode);
}

public function deleteMonitor()
{
    return $this->loadExtension('devops')->deleteMonitor();
}

public function getAlerts()
{
    return $this->loadExtension('devops')->getAlerts();
}

public function getAppAlerts($instance)
{
    return $this->loadExtension('devops')->getAppAlerts($instance);
}
